From: Mark van Doesburg <[email-masked]>
Date: Thu, 3 Sep 1998 12:54:01 +0200

What about some mutliproccesing systems with loose cupling via
	dual ported SRAMS for msg passing regions? It's not SMP but its
	mutliprocessing of a kind.
		Cheers Adam

The is an preformance penalty on this method. Having to copy everything
is two times as slow as the solution with memory mapping. And of course
it would not be possible to have a shared memory segment between the
processors.

greetings,

Mark.
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]